body
{
	behavior : url(#default#homePage)
}

a, body,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a.e1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}

a:hover.e1 {
	text-decoration: underline;
}

a.e2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #253285;
	text-decoration: none;
}

a:hover.e2 {
	text-decoration: underline;
}


.dia { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.t1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.tit1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}

.tit2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
}

a.e3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

a:hover.e3 {
	text-decoration: underline;
}

a.e4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}

a:hover.e4 {
	text-decoration: underline;
}


a.e5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}


a:hover.e5 {
	font-size: 8pt;
	text-decoration: underline;
}

.MenuTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	Text-decoration:none;
}

a.e5New {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
}

a:hover.e5New {
	font-size: 8pt;
	text-decoration: underline;
}

a.e6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

a.e7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #9a9a9a;
	text-decoration: none;
}

a:hover.e7 {
	text-decoration: underline;
}



TABLE.reporte
{
    BORDER-BOTTOM: 1px  solid rgb(0,0,0);
    BORDER-LEFT: 1px  solid rgb(0,0,0);
    BORDER-RIGHT: 1px  solid rgb(0,0,0);
    BORDER-TOP: 1px  solid rgb(0,0,0) ;
    CLIP: rect(200pt auto auto auto);
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    
}

a.chiquito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight:bold;
	text-decoration:none;
	color:#9c0000;
}
a:hover.chiquito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight:bold;
	color:Blue;
}

.EdicionesAnteriores {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	font-weight:bold;
}
.Almanaque1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	font-weight:bold;
}
.Almanaque2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	font-weight:bold;
}
